{
  "arch": "arm64",
  "build": "py310h48ca7d4_0",
  "build_number": 0,
  "depends": [
    "libcxx >=14.0.6",
    "python >=3.10,<3.11.0a0"
  ],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "name": "sentencepiece",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1684523755870,
  "version": "0.1.99"
}